name: 'Thunder IVW'
description: 'Enable your site to track page views for the german Information Community for the Assessment of the Circulation of Media.'
type: module
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - ivw_integration:ivw_integration

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
